<div class="uk-flex-inline uk-flex-wrap uk-flex-left">
  <button class="uk-button uk-button-primary">Выгрузить данные</button>
  <div uk-dropdown="mode: click">
    <ul class="uk-nav uk-dropdown-nav report-menu"></ul>
  </div>
</div>
